@charset "utf-8";
/* CSS Document */
/*@font-face {
    font-family: "Myriad Pro";
    src: url('../font/myriadpro-regular_0-webfont.eot?#iefix') format('embedded-opentype');
	 font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'myriad_pro_lightbold';
    src: url('../font/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype');

}*/
@font-face {
    font-family: 'myriad_pro_lightregular';
    src: url('../fonts/myriadpro-light-webfont.eot?#iefix') format('embedded-opentype');
}
.store-box-down ul{
	list-style:none;
	text-align: center;
	float: left;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.store-box-down ul li{
	font-size: 18pt;
	text-transform: capitalize;
	color: #FFFFFF;
	/*font-family:"LMRomanDunh10-Regular";*/
	/*font-family: "Trebuchet MS",sans-serif,Trebuchet MS1;*/
	font-family: 'myriad_pro_lightregular';
	display: inline;
	text-align: center;
	padding-right: 65px;
	padding-left: 65px;
}
.store-box-down ul li:last-child{padding-left: 0px;}
.store-box-down ul li a{
	color: #FFFFFF;
	text-decoration: none;
}
.store-box-down ul li a:hover{opacity:0.6;}
#checkBox{
	background-color: #fff;
	height: 20px;
	width: 20px;
	border:none;
	
}